1. oosagi's Avatar
    I am lost. I have the ATT version passport but I have NO IDEA what loader to use to upgrade OS. I know it is crappy to ask but is there a link to where to get the files?

    Posted via CB10
    farusa likes this.
    06-04-15 08:38 PM
  2. anon(9208252)'s Avatar
    What OS do you want, try going here and get the one you would like,
    https://drive.bitcasa.com/send/6tMMp...3dTocYhTwQn6io
    06-04-15 09:04 PM
  3. oosagi's Avatar
    Thanks so much! I am such a noob at this stuff!


    Posted via CB10
    06-04-15 09:10 PM
  4. rebroker2009's Avatar
    Perhaps you should educate yourself first. Read the threads a few times, check into a blitz as well! Remember to back up before attempting anything. Seems hard at first but actually so simple once you do it! I am forever grateful to the members here always lending a helping hand whenever needed. Usually very quick answers too!

    Blackberry Passport running 10.3.2.798
    06-04-15 09:19 PM
  5. dblake15's Avatar
    Does the att variant come with the latest and greatest os? . Thinking about grabbing one and selling my unlocked
    06-04-15 09:42 PM
  6. anon(9208252)'s Avatar
    Does the att variant come with the latest and greatest os? . Thinking about grabbing one and selling my unlocked
    No not really, but you will prompted when setting it up if there is an update. 10.3.2 is not official yet. Only for unlocked version.

    Passport. SQW100-1/10.3.2.798
    06-04-15 09:48 PM
  7. fishlove73's Avatar
    Does the att variant come with the latest and greatest os? . Thinking about grabbing one and selling my unlocked
    No...it doesn't, you have to autoload or use other methods...ATT has not pushed out an update since I bought my device...that's why I had to take matters into my own hands. Thankfully there are lots of knowledgeable people on this site that are willing to help....otherwise I would be camped out in front of ATT with fire and pitchfork.

    ρō┬Єđ bұ mұ Ů ρÚρōЯ┬.
    06-14-15 03:54 PM
  8. David Ibarra2's Avatar
    So to do upgrade,do we need to unlock?
    If I upgrade out of the ATT system will this be impacted if ATT ever roll out an update?

    What happened with the radios associated with ATT how can make sure that the autoloader bring the right network setting
    06-15-15 09:36 PM
  9. Poi25's Avatar
    .798 will be fine on your AT&T Passport. Definitely doesn't solve double typing, annd I'm unnsure if you'll be able to go back to official if the official that's released evennntually is less than 10.3.2.500.

    Sure someonne else knnows the annswerr to that.

    BlackBizzle my nizzle
    06-15-15 09:46 PM
  10. fishlove73's Avatar
    .798 will be fine on your AT&T Passport. Definitely doesn't solve double typing, annd I'm unnsure if you'll be able to go back to official if the official that's released evennntually is less than 10.3.2.500.

    Sure someonne else knnows the annswerr to that.

    BlackBizzle my nizzle
    If you have double typing( whatever that is) and there is not a software fix...your device has a 1 year warranty...send it back and get a new one or whatever device makes you happy. Att passport came out in Feb 2015...so get your warranty device if it is a constant issue. Blackberry tech support and warranty is very good.

    ℘ℴƽℯđ √ ƽ ℘ƽƽ℘ℴř
    06-16-15 10:16 AM
  11. fishlove73's Avatar
    So to do upgrade,do we need to unlock?
    If I upgrade out of the ATT system will this be impacted if ATT ever roll out an update?

    What happened with the radios associated with ATT how can make sure that the autoloader bring the right network setting
    It's not like a Droid....if you update OS it doesn't effect anything on Att end of things. They willingly admitted to me that they are not pushing updates.

    ℘ℴƽℯđ √ ƽ ℘ƽƽ℘ℴř
    06-16-15 10:19 AM
  12. fishlove73's Avatar
    No not really, but you will prompted when setting it up if there is an update. 10.3.2 is not official yet. Only for unlocked version.

    Passport. SQW100-1/10.3.2.798
    It does work well on my Att passport though :-)
    anon(9208252) likes this.
    06-16-15 10:23 AM
  13. nbaliga's Avatar
    I have the AT&T passport running (OS) 10.3.2.680 which is the same as Software Release (SR) 10.3.2.440

    You do not need to unlock your device.

    Autoloader will re-install your OS. This means you will have to reload all apps, email accounts, and contacts etc.

    Non-destructive is done with tools like Sachesi and Darcys tools. These will not wipe your phone and you will not need to redo accounts and apps.

    As a n00b, you should use the autoloader as its the easiest: run the exe and redo the setup on your device. It is also less error prone to missing files etc.


    Posted via CB10
    06-16-15 10:34 AM
  14. J Quimson's Avatar
    I have the AT&T version and used the 10.3.2.2 something autoloader. Sure it takes a while to set everything up again so I recommend doing it when you have the time for it.

    It's been running stable since loading the last leak and I haven't noticed any drop in performance. I also loaded it on my Z10 and noticed a slight increase in my battery, but I think that increase would not be noticeable on the Passport's massive battery.

    Good luck!
    06-16-15 12:45 PM
  15. BEEBEEBEEBEE's Avatar
    10.3.2.2204
    06-16-15 01:46 PM
  16. David Ibarra2's Avatar
    So I was setting myself up to do the update and then I remembered the nightmare to get PayPal to recognize account, etc that now I am not 100% sure if the latest update has sufficient improves to perform the autoload,etc

    Back to square #1
    06-16-15 04:23 PM
  17. fishlove73's Avatar
    Did you read folks advice above. It won't effect that...PayPal doesn't have a special piece of encryption baked in or anything LOL. D'arcy tools is none destructive, if you have back up pro...there really is no issues setting up accounts.

    ℘ℴƽℯđ √ ƽ ℘ƽƽ℘ℴř
    06-16-15 09:32 PM

Similar Threads

  1. Why is Android battery life so bad??
    By Jazuyo in forum Android
    Replies: 6
    Last Post: 06-05-15, 02:09 AM
  2. Replies: 1
    Last Post: 06-04-15, 09:45 PM
  3. Any help with transfer
    By mrbnice in forum BlackBerry Classic
    Replies: 2
    Last Post: 06-04-15, 07:49 PM
  4. Devs: can you translate this for me?
    By igor10000 in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 06-04-15, 07:41 PM
LINK TO POST COPIED TO CLIPBOARD